/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d adnotări pe %2$d pagini de %3$@";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d adnotări pe 1 pagină de %2$@";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d annotations";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d annotations by %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d adnotări pe %2$d pagini";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d adnotări pe %2$d pagini de %3$@";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d annotations on 1 page";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d adnotări pe 1 pagină de %2$@";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 annotation";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 annotation by %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 annotation on 1 page";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 adnotare pe 1 pagină de %1$@";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 adnotare pe 1 pagină de%@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Add arrows to your image";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Add emoticons to your image";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Add shapes to your image";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Add stamps to your image";

/* Tooltip for the text button */
"Add text to your image" = "Add text to your image";

/* All */
"All" = "Toate";

/* PDF menu item to display all pages */
"All Pages" = "Toate paginile";

/* Tooltip for the angry stamp button */
"Angry" = "Angry";

/* Annotated */
"Annotated" = "Annotated";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Numai cele adnotate";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Annotation Filter";

/* Apply */
"Apply" = "Aplică";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Aprobat";

/* Arrow creation undo/redo name */
"Arrow" = "Săgeată";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "săgeată";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Arrow Endpoint";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Arrow Rotation";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Attach Label";

/* Tooltip for the attention stamp button */
"Attention" = "Attention";

/* Cancel */
"Cancel" = "Anulare";

/* Change Text undo/redo name */
"Change Text" = "Change Text";

/* First time UX: Properties */
"Choose size and color" = "Choose size and color";

/* First time UX: Tools */
"Choose tools" = "Choose tools";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Click to expand the canvas by %ld points in this direction";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Click to expand the canvas in this direction";

/* Tooltip for the color button */
"Color" = "Color";

/* Color Change undo/redo name */
"Color Change" = "Color Change";

/* Tooltip for the cool stamp button */
"Cool" = "Beton";

/* Crop undo/redo name */
"Crop" = "Taie";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Crop Area";

/* Crop button */
"Crop Image" = "Crop Image";

/* Tooltip for the expand/crop button */
"Crop your image" = "Crop your image";

/* Delete button title */
"Delete" = "Șterge";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Delete Page";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "draw";

/* Tooltip for the pens button */
"Draw on your image" = "Draw on your image";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Elipsă";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Ellipse Rotate";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Ellipse Size";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "emoticon";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Expand Canvas";

/* Happy stamp default text */
"Fantastic!" = "Fantastic!";

/* Flip undo/redo name */
"Flip" = "Bobârnac";

/* Angry stamp default text */
"Grrr" = "Grrr";

/* Tooltip for the happy stamp button */
"Happy" = "Happy";

/* Cool! stamp default text */
"Hehe" = "Hehe";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Evidențiere";

/* Error description for when images are too large */
"Image is too large." = "Image is too large.";

/* Silly stamp default text */
"Kidding!" = "Kidding!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Linie";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Line Endpoint";

/* Line Rotation undo/redo name */
"Line Rotation" = "Line Rotation";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Marker";

/* Move undo/redo name */
"Move" = "Mută";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Nudge";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "pan";

/* PDF with summary */
"PDF with summary" = "PDF with summary";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Perfect";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Pin sub tools open";

/* Pixelate undo/redo name */
"Pixelate" = "Pixelate";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "pixelate";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Pixelate your image";

/* Tooltip for the question stamp button */
"Question" = "Question";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Dreptunghi";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Rectangle Rotate";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Rectangle Size";

/* Redo button */
"Redo" = "Refaceți";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Respins";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Resize Canvas";

/* Tooltip for the resize button */
"Resize your image" = "Resize your image";

/* Rotate undo/redo name */
"Rotate" = "Rotate";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Rotate Canvas";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Rotate Page";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Rotate Page Clockwise";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Rotate Page Counterclockwise";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Dreptunghi rotunjit";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Rounded Rectangle Rotate";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Rounded Rectangle Size";

/* First time UX: Overflow menu */
"Save, share and more" = "Save, share and more";

/* Scale undo/redo name */
"Scale" = "Scale";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "forme";

/* Tooltip for the silly stamp button */
"Silly" = "Silly";

/* Tooltip for the size button */
"Size" = "Dimensiune";

/* Size Change undo/redo name */
"Size Change" = "Size Change";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "Skitch PDF with summary";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Sumarul Skitch";

/* Stamp creation undo/redo name */
"Stamp" = "Ștampila";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "ștampila";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Stamp Tail Position";

/* Annotation Summary */
"Summary" = "Sumar";

/* Tooltip for the surprise stamp button */
"Surprise" = "Surprise";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Tap & drag to draw";

/* Text undo/redo name */
"Text" = "Text";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "text";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Text Font Change";

/* Text Move undo/redo name */
"Text Move" = "Text Move";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Text Style Change";

/* Surprise! stamp default text */
"Uh oh…" = "Uh oh…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Unable to read document.";

/* Undo button */
"Undo" = "Anulare";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Unpin sub tools";

/* What? stamp default text */
"What?" = "Ce?";

/* Wow! stamp default text */
"Wow!" = "Wow!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image.";
